<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>bpm-tools</artifactId>
        <groupId>com.artfess</groupId>
        <version>1.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>integrate</artifactId>
    <dependencies>
        <!--base 编译和测试时使用 -->
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-test</artifactId>
            <scope>test</scope>
            <exclusions>
                <exclusion>
                    <artifactId>log4j-to-slf4j</artifactId>
                    <groupId>org.apache.logging.log4j</groupId>
                </exclusion>
            </exclusions>
        </dependency>
        <!-- base 编译和测试时使用 -->
        <dependency>
            <groupId>com.artfess</groupId>
            <artifactId>bpm-base</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
        <!-- poi -->
        <dependency>
            <groupId>com.artfess</groupId>
            <artifactId>poi</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
        <!-- 淘宝sdk 内置钉钉sdk -->
        <dependency>
            <groupId>com.taobao</groupId>
            <artifactId>sdk-java-auto</artifactId>
            <version>20200601</version>
        </dependency>
        <!-- 个推sdk -->
        <dependency>
            <groupId>com.gexin.platform</groupId>
            <artifactId>gexin-rp-sdk-http</artifactId>
            <version>4.1.1.4</version>
        </dependency>
    </dependencies>

    <repositories>
        <repository>
            <id>getui-nexus</id>
            <url>http://mvn.gt.getui.com/nexus/content/repositories/releases/</url>
        </repository>
    </repositories>

</project>